4S-CLUSTER-CREATE(1J)

NAME
4s-cluster-create - Create a KB on the cluster.

SYNOPSIS
4s-cluster-create kb-name

FILES
This command depends on the config file /etc/4s-cluster, see 4s-cluster(5).

EXAMPLES
$ 4s-cluster-create demo

Create the "demo" knowledgebase

Knowledgebases can be deleted with the 4s-cluster-destroy(1) command.

CAVEATS
If the kb has already been created then it will be erased and recreated. Because of this extreme care needs to be taken then using this command.

SEE ALSO
4s-cluster-start(1), 4s-cluster-stop(1), 4s-cluster-destroy(1), 4s-cluster-info(1)